Repositorios de Cinelerra CV, gaim.xfire y driver fglrx Ubuntu edgy i386

Imagen de kamaleon-linux
0 puntos

Buenas,

mantengo unos repositorios para Ubuntu edgy, arquitectura i386, asi es que los pongo al servicio de la comunidad.

Repositorio Cinelerra CV
-----------------------------------
Version 2.1 de Cinelerra CV. Por ahora sin OpenGL 2. He incluido tambien en el repositorio las librerias de Debian-Multimedia necesarias.

deb http://kamaleon.setecvigo.com/repo/ubuntu-edgy/cinelerra/ ./

Repositorio gaim-xfire (Plugin de gaim para la red Xfire)
-------------------------------------------------------------------
Contiene el gaim 2.0.0 beta5, gaim-libnotify 0.12 y gaim-xfire para Gaim 2.0.0 beta5

deb http://kamaleon.setecvigo.com/repo/ubuntu-edgy/gfire/ ./

Repositorio fglrx
--------------------------
Contiene la ultima version del driver fglrx con el modulo compilado para el kernel actual de Ubuntu edgy

deb http://kamaleon.setecvigo.com/repo/ubuntu-edgy/fglrx/ ./

Espero que os sirva de ayuda

Un saludo

Imagen de Anónimo
+1
0
-1

Hola, dos cosas:
1ª ¿Cómo lo has compilado? yo lo intenté bajándome el source desde heroinewarrior y me dio error al hacerle el ./configure

2º ¿Por qué sin opengl?

Por lo demás gracias por contribuir y dejar los paquetes para los pobres mortales como yo que no soy capaz de compilarlo.

Un saludo

+1
0
-1
Imagen de kamaleon-linux
+1
0
-1

Buenas,

bien, yo uso la Community Version de Cinelerra que se encuentra en http://cvs.cinelerra.org/. Para compilarlo hacen falta algunas versiones de algunos paquetes que no están en Ubuntu, los he sacado de http://www.debian-multimedia.org/ (los antiguos Marillat). Por sencillez, en el repositorio he incluido todos los paquetes necesarios por Cinelerra para que no haya problemas de dependencias a la hora de instalar Cinelerra.

Sobre el OpenGL, por el momento solo se puede aprovechar el OpenGL 2.0 con los drivers propietarios de NVidia, es decir, para compilar con OpenGL necesito los drivers propietarios de NVidia, y yo tengo una ATI. Estoy esperando a que ATI saque una version decente de sus drivers propietarios y haré la compilación con OpenGL.

Un saludo

+1
0
-1